.recommended-list {
    position: relative;
    padding: 40px 30px;
    background: var(--color-gray-02);
    margin: 0 0 30px;
    font-weight: 600;
}

.recommended-list::before {
    content: '';
    border: 1px solid var(--color-black-900);
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
}

.recommended-list__heading {
    color: var(--color-black-900);
    margin-bottom: 20px;
}

ul.recommended-list__items {
    position: relative;
    margin: 0;
}

.recommended-list__items a {
    color: var(--color-aa-red);
}

.recommended-list__items li:last-child {
    margin-bottom: 0 !important;
}


.recommended-list.dark {
    background: #1F2436
}

.recommended-list.dark .recommended-list__items a,
.recommended-list.dark .recommended-list__heading {
    color: var(--color-white);
}

.recommended-list.dark::before {
    border-color: #E0E0E0;
}